Loading...
Searching...
No Matches
blackoiltwophaseindices.hh File Reference

The primary variable and equation indices for the black-oil model. More...

`#include <opm/common/utility/ConstexprAssert.hpp>`
`#include <cassert>`

Go to the source code of this file.

## Classes

struct | Opm::BlackOilTwoPhaseIndices< numSolventsV, numExtbosV, numPolymersV, numEnergyV, enableFoam, enableBrine, PVOffset, disabledCanonicalCompIdx, numBioCompV >
| The primary variable and equation indices for the black-oil model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

The primary variable and equation indices for the black-oil model.